<component name="libraryTable">
  <library name="Gradle: com.android.support:customview:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b5bc31d6a1bc370d0f3eced7e82c33cd/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b5bc31d6a1bc370d0f3eced7e82c33cd/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>